@media screen and (max-width: 1023px) {
  .tenweb_contact_us_scrollbox_content.step1,
.tenweb_contact_us_scrollbox_content.step2 {
    max-width: 728px;
  }

  .tenweb_contact_us_scrollbox-tab-content {
    padding: 0 60px;
  }

  .tenweb_contact_us_scrollbox-questions > div {
    font-size: 20px;
  }

  .tenweb_contact_us_scrollbox-tab-content.yes {
    padding: 60px 110px;
  }

  .tenweb_contact_us_scrollbox-header h5 {
    font-size: 18px;
  }

  .tenweb_contact_us_scrollbox-header .sub {
    font-size: 15px;
  }

  .tenweb_contact_us_scrollbox-tab-content .content-title {
    font-size: 18px;
  }

  .tenweb_contact_us_scrollbox-tab-content .content-description {
    font-size: 16px;
  }

  .tenweb_contact_us_scrollbox_content .info span.info_tooltip {
    right: 80px;
  }
}
